
@font-face {
    font-family: 'WalkwaySemiBoldRegular';
    src: url('Walkway_SemiBold-webfont.eot');
    src: url('Walkway_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Walkway_SemiBold-webfont.woff') format('woff'),
         url('Walkway_SemiBold-webfont.ttf') format('truetype'),
         url('Walkway_SemiBold-webfont.svg#WalkwaySemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* start reset css */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, figcaption,  hgroup, menu, nav, section, menu, time, mark, audio, video
{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

html { -webkit-font-smoothing: antialiased; }
body, select, input, textarea { font:13px arial,helvetica,"Nimbus Sans L", "Bitstream Vera Sans", sans-serif; *font-size:small; *font:x-small; line-height:1.22; color:#444; }
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; color: #4BA116; }
a:active { outline: none; }
a:focus { outline: thin dotted; }
a, a:active, a:visited { }
a:hover { color:#036; }
a:link { -webkit-tap-highlight-color: #4ba116; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; font-size:inherit; font:100%; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
code, pre { font-family: "Courier New", monospace, serif; font-size: 1em; }
pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; text-rendering: optimizeLegibility; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button { width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

a {
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
}

/* editable areas */


#page_content,
#page_content p,
#page_secondary_content,
#page_secondary_content p,
label {
	font-size: 14px;
	color: #626360;
	font-family: Verdana;
	line-height: 20px;
}

#page_content a,
#page_secondary_content a {
	text-decoration: none;
	color: #A84D3F; /*#bc6e61;*/
}

#page_content a:hover,
#page_secondary_content a:hover {
	color: #2A9E8A; /*#50b7a7;*/
}

#page_content h1,
#page_secondary_content h1 {
	display: inline-block;
	color: #626262;
	font-weight: normal;
	font-size: 20px;
	font-family: Verdana;
}

#page_content h2,
#page_secondary_content h2 {
	font-size: 18px;
	color: #626360;
}

.editing td, .editing th {
	outline: 1px dotted #000;
}

.cms-position-left {
	float: left;
	margin: .5em .5em .5em 0;
}

.cms-position-inline {
	float: none;
	clear: none;
	display: inline-block;
	margin: 0 .5em;
}

.cms-position-center {
	float: none;
	display: block;
	width: auto;
	margin: .5em auto;
}

.cms-position-right {
	float: right;
	margin: .5em 0 .5em .5em;
}

.cms-googlemap, .cms-youtube {
    position: relative;
    padding-bottom: 56.25%; /* force 16:9 ratio */
    padding-top: 25px;
    height: 0;
}

.cms-googlemap iframe, .cms-youtube iframe {
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.editable table, .editable img, .editable embed, .editable object, .editable iframe {
	max-width: 100%;
}

.editable table, .editable embed, .editable object, .editable iframe {
	width: 100%;
}

.editable img[data-href] {
	cursor: pointer;
}


/* TEMPLATE STYLES */

body {
	background: #ffffff url(../img/bg.gif) 0 0 repeat;
}


#wrapper {
	width: 100%;
	/* margin-top: 15px; */
	background: #eaf0e2 url(../img/body-bg.png) 0 0 repeat-x;
	margin-bottom: 55px;
}


#home #wrapper {
	background: transparent url(../img/home-body-bg.png) 0 0 repeat-x;
	margin-bottom: 0px;
}

#page-body {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	min-height: 890px;
}

/*
#contact #wrapper {
	background: #eaf0e2 url(../img/contact-body-bg.png) 0 0 repeat-x;
}
*/

/* HEADER */

#home header {
	height: 215px;
}

/*
#contact header {
	height: 214px;
}
*/
header {
	height: 211px;
	width: 940px;
	position: relative;
}

/* SITE SEARCH */

#site-search {
	position: absolute;
	top: 20px;
	right: 0px;
	width: 415px;
	height: 31px;
	z-index:1;
}

.ie6 #site-search,
.ie7 #site-search {
	top: 18px;
}

#site-search .text-input {
	background: transparent url(../img/site-search.png) 0 0 no-repeat;
	border: none;
	width: 358px;
	height: 28px;
	margin: 0px;
	display: inline-block;
	padding-left: 16px;
	color: #ffffff;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-right: 4px;
}

#site-search .submit {
	background: transparent url(../img/site-search.png) -378px 0 no-repeat;
	width: 37px;
	height: 31px;
	text-indent: -99999px;
	border: none;
	display: inline-block;
	margin-top: -2px;
}

.ie6 #site-search .text-input,
.ie7 #site-search .text-input,
.ie8 #site-search .text-input
 {
	padding-top: 6px;
}

.ie6 #site-search .submit,
.ie7 #site-search .submit,
.ie8 #site-search .submit {
	margin-top: -6px;
	width: 36px;
}

.ie6 #site-search .submit {
	margin-bottom: 7px;
}



/* top nav */

header #top-nav {
	position: absolute;
	left: -33px;
}

header #top-nav ul {
	height: 20px;
	width: 940px;
	position: absolute;
	left: 0px;
	top: 105px;
	margin: 0px;
	padding: 0px;
}

header #top-nav li {
	display: inline;
	float: left;
	border-right: 1px dotted #b0b0ac;
	height: 20px;
	padding-left: 16px;
	padding-right: 16px;
}

header #top-nav li:last-child {
	border: none;
	color: #4F4F4F;
	font-size: 2.53em;
    font-weight: bold;
    margin-top: -0.4em;
}

header #top-nav li a {
	display: inline-block;
	color: #a2a3a2;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

header #top-nav li a:hover {
	color: #49494b;
}

header #top-nav li.home {
	border: none;
	margin-top: -69px;
	height: 95px;
	padding-right: 8px;
	width: 189px;
	height: 94px;
}

header #top-nav li.home a {
	background: transparent url(../img/wsc-logo.png) 0 0 no-repeat;
	width: 189px;
	height: 94px;
	text-indent: -999999px;
}

.ie7 header #top-nav li.home a {
	text-indent: 0px;
	line-height: 0px;
}

.ie6 header #top-nav li.home a {
	text-indent: -99999px;
	position: absolute;
}

/* main nav */

header #main-nav {
	width: 800px;
	position: absolute;
	left: -6px;
	bottom: -11px;
	margin: 0px;
	padding: 0px;
	height: 42px;
}

.ie6 header #main-nav {
	bottom: -12px;
}

/*
#contact.ie6 header #main-nav {
	bottom: -11px;
}
*/

header #main-nav ul,
header #main-nav-mobile ul {
	height: 42px;
	width: 800px;
	position: absolute;
	left: 0px;
	bottom: 11px;
	margin: 0px;
	padding: 0px;
}

header #main-nav li,
header #main-nav-mobile li {
	display: inline;
	float: left;
	background: transparent url(../img/tab-home.jpg) 0 3px no-repeat;
	width: 179px;
	height: 42px;
}

header #main-nav li.inactive {
	background: transparent url(../img/tab-inactive.jpg) 0 3px no-repeat;
}

header #main-nav li.active {
	background: transparent url(../img/tab-active.jpg) 0 3px no-repeat;
}

#home header #main-nav li /*,
#contact header #main-nav li */ {
	background-position: 0 0;
}

header #main-nav li a,
header #main-nav-mobile li a {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	height: 30px;
	width: 150px;
	padding-left: 25px;
	letter-spacing: 1px;
	font: 18px/35px 'WalkwaySemiBoldRegular', Arial, sans-serif;
	margin-top: 4px;
}

#home header #main-nav li a,
#home header #main-nav-mobile li a /*,
#contact header #main-nav li a */ {
	margin-top: 0px;
}

/* fire & weather icons */
header #fire {
	position: absolute;
	width: 64px;
	height: 51px;
	top: 80px;
	right: 113px;
}

header #weather {
	font-family: Times;
	font-size: 23px;
	color: #a3a7a3;
	top: 85px;
	right: 0px;
	position: absolute;
	width: 97px;
	height: 50px;
}

#weather img {
	position: absolute;
	right: 0px;
	bottom: 10px;
}

#weather .temperature {
	position: absolute;
	right: 65px;
	bottom: 8px;
	width: auto !important;
	float: none !important;
}


/***************************************************************************/

/* LEFT SIDE SUB NAVIGATION */

#sub-nav {
	width: 137px;
	float: left;
	padding-top: 25px;
	margin-bottom: 30px;
}

#sub-nav ul {
	margin-left: 8px;
	margin-bottom: -1px;
	border-bottom: solid 5px #8c9088;
	width: 137px;
}

#sub-nav li {
	list-style: none;
	width: 137px;
	padding-top: 3px;
	padding-bottom: 1px;
	border-bottom: solid 1px #c7ccc0;
}

#sub-nav li li:last-child {
	padding-bottom: 6px;
}

#sub-nav li li:last-child a {
	padding-bottom: 1px;
}

#sub-nav li a {
	text-decoration: none;
	color: #7a7d78;
	padding: 4px 0px;
	font-size: 11px;
	font-family: verdana;
	margin-left: 6px;
	display: inline-block;

	-webkit-transition: all .0s linear;
	-moz-transition: all .0s linear;
	-o-transition: all .0s linear;
}

#sub-nav li li a {
	margin-left: 0px;
}

#sub-nav li.active {
	background-color: #4aa014;
}

#sub-nav li.active a,
#sub-nav li.active a:hover {
	color: #ffffff !important;
}

#sub-nav li li a:hover {
	text-decoration: underline;
}

#sub-nav li.active ul,
#sub-nav li.active li a {
	background-color: #eaf0e2;
	color: #4ba116 !important;
}

#sub-nav li a:hover,
#sub-nav li.active li a:hover {
	color: #4ba116 !important;
}

#sub-nav li ul {
	display: none;
	padding-left: 15px;
	margin-left: 0px;
	border: 0px;
}

#sub-nav li ul li {
	border: none !important;
	padding-bottom: 4px;
	position: relative;
}

#sub-nav li ul li:first-child {
	padding-top: 8px;
	min-height: 16px;
}

#sub-nav li ul li a {
	padding: 0px;
}

#sub-nav li.active ul {
	display: block;
}

#sub-nav li ul li.active {
	background: transparent url(../img/sub-nav-arrow.png) no-repeat 0 7px;
	padding-left: 13px;
	margin-left: -14px;
}

#sub-nav li ul li:first-child.active {
	background-position: 0 12px;
}

#sub-nav li ul li.active a {
	font-weight: bold;
}

.ie6 #sub-nav li li:hover,
.ie7 #sub-nav li li:hover {
	z-index: 999;
}


/* 4TH TIER NAV - HOVER MENU */

#sub-nav li ul li:hover ul
#sub-nav li ul li.active ul,
#sub-nav li ul li ul
 {
	position: absolute;
	top: 0px;
	left: 112px !important;
	background-color: #ffffff !important;
	width: 137px;
	-webkit-box-shadow: 2px 2px 10px #aaaaaa;
	-moz-box-shadow: 2px 2px 10px #aaaaaa;
	box-shadow: 2px 2px 10px #aaaaaa;
	padding-top: 2px;
	padding-left: 15px;
	padding-right: 15px;
	z-index: 999;
}

.ie6 #sub-nav li ul li ul,
.ie7 #sub-nav li ul li ul,
.ie8 #sub-nav li ul li ul {
	border-right: solid 1px #d9d9d9;
	border-bottom: solid 1px #d9d9d9;
}

#sub-nav li ul li ul,
#sub-nav li ul li.active ul {
	display: none !important;
}

#sub-nav li ul li:hover ul {
	display: block !important;
}

#sub-nav li ul li ul li {
	border-top: 1px solid #d9d9d9 !important;
	padding: 8px 0 0 !important;
}

#sub-nav li ul li ul li:first-child {
	border: none !important;
}

#sub-nav li ul li ul li a {
	background: #ffffff !important;
	color: #656464 !important;
	font-weight: normal !important;
	margin-left: 0px !important;
}

#sub-nav li ul li ul li a {
	padding-bottom: 8px;
}

#sub-nav li ul li ul li.active {
	background: #ffffff !important;
	margin-left: 0px;
}

#sub-nav li ul li ul li.active a {
	color: #656464 !important;
	background: #ffffff url(../img/sub-nav-arrow.png) no-repeat 0 4px !important;
	padding-left: 13px !important;
	margin-left: -10px !important;
}

#sub-nav li ul li ul li.active a {
	color: #4BA116 !important;
	font-weight: bold !important;
}

#sub-nav li li li:last-child a {
	padding-bottom: 6px;
}



#inpage-nav {
	margin-bottom: 40px;
	border-top: solid 1px #d9d9d9;
	padding-top: 20px;
}

#inpage-nav li {
	list-style: none;
}

#inpage-nav a {
	color: #4BA116;
	text-decoration: none;
	line-height: 20px;
}

#inpage-nav a:hover {
	text-decoration: underline;
}




.hidden_page {
	display: none;
}

#phone-number {
	background: transparent url(../img/phone.png) 0 0 no-repeat;
	width: 137px;
	height: 39px;
	padding-left: 25px;
	font-family: Verdana;
	font-size: 11.5px;
	font-weight: bold;
	color: #8f918f;
	padding: 4px 0 0 30px;
	margin-top: 20px;
	margin-left: 10px;
}



/* NEWS SIDE */

#news #middle-content {
	width: 506px;
	padding-left: 14px;
}

#news.ie6 #middle-content {
	padding-left: 20px;
}

#news #news-details {
	margin-bottom: 20px;
	font-size: 10px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

#news #news-image {
	margin-top: 20px;
	border-bottom: 4px #4ba116 solid;
	width: 506px;
	height: 223px;
}

#news #news-details .categories,
#news #news-details .categories a {
	color: #4ba116;
	text-decoration: none;
}

#news .news-details-small {
	border-bottom: solid 5px #8c9088;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#news .news-details-small .desc {
	font-size: 12px;
	padding: 20px 0 !important;

}

#news .news-details-small h1 {
	margin-bottom: 20px;
}

#news .news-details-small h1 span {
	font-weight: normal;
	display: block;
	color: #626360;
}

#news .news-details-small a {
	color: #4ba116;
	text-decoration: none;
}

#news .news-details-small h1 a:hover {
	color: #4ba116;
}

#news .news-details-small p {
	font-size: 10px;
}

#pagination, #pagination li, #pagination a {
	list-style: none;
	display: inline-block;
	text-align: right;
	padding: 0;
	margin: 0;
}
#pagination {
	padding: .4em 0 3em;
	width: 100%;
}
#pagination li {
	margin: 0 .1em;
}
#pagination a {
	text-decoration: none;
	color: #444;
	padding: 0 .3em;
}
#pagination a:hover {
	text-decoration: underline;
}
#pagination .active a {
	color: #4BA116;
}
#pagination .next {
	position: relative;
	bottom: -11px;
}


#news-side {
	width: 179px;
	float: left;
	padding-top: 25px;
	margin-bottom: 30px;
	margin-top: 15px;
}

#news-side .events-btn,
#news-side .news-btn {
	width: 179px;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
	height: 33px;
	background: url("../img/events.jpg");
}

#news-side .news-btn {
	background: url("../img/latest-news.jpg");
}

#news-side ul {
	margin-left: 8px;
	width: 137px;
	margin-top: 10px;
}

#news-side #news-tags {
	margin-left: 8px;
	margin-bottom: 20px;
	border-bottom: solid 5px #8c9088;
	width: 147px;
	margin-top: 10px;
}

#news-side #hidden-tags {
	display: none;
	margin-top: 0px;
}

#news-side #hidden-tags li:first-child {
	padding-bottom: 3px;
}


#news-side li {
	list-style: none;
	width: 137px;
	min-height: 24px;
	padding-top: 3px;
	padding-bottom: 1px;
	border-bottom: solid 1px #c7ccc0;
}



#news-side li:first-child,
#news-side li:last-child {
	padding-bottom: 6px;
}


#news-side #view-all-tags,
#news-side #view-less-tags,
#news-side li a {
	text-decoration: none;
	color: #7a7d78;
	padding: 4px 0px;
	font-size: 11px;
	font-family: verdana;
	margin-left: 6px;
	display: inline-block;
	border: none;
	cursor: pointer;
}

#news-side #view-all-tags,
#news-side #view-less-tags {
	padding-top: 8px;
}


#news #news-nav {
	width: 100%;
	text-align: right;
	height: 40px;
	position: relative;
}

#news .article_pagination {
	position: absolute;
	right: 156px;
	top: 9px;
}

#news .pagination_current {
	color: #4ba116;
}

#news .pagination_number {
	color: #626360;
	text-decoration: none;
}

#news .pagination_number:hover {
	text-decoration: underline;
}

#news .pagination_number_box {
	color: #cccccc;
}

#news #news-footer {
	width: 100%;
	height: 34px;
	position: relative;
	margin-top: 40px;
}

#news .older-news {
/*
	-webkit-box-shadow: 2px 2px 10px #aaaaaa;
	-moz-box-shadow: 2px 2px 10px #aaaaaa;
	box-shadow: 2px 2px 10px #aaaaaa;
*/
}

.news-archive #news-side .news-btn {
	background: url("../img/news-archive.jpg");
}
.news-archive #middle-content h1 {
	font-family: Verdana;
	color: #4aa014;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	letter-spacing: normal;
	font-weight: bold;
	padding: 0 0 5px 0;
}
.news-archive #middle-content .year-nav {
	border-bottom: solid 5px #8C9088;
	margin: 0;
	padding: 0;
	height: 20px;
}
.news-archive #middle-content .year-nav li {
	display: inline;
	float: right;
	padding: 0 7px;
	border-left: 2px solid #4aa014;
}
.news-archive #middle-content .year-nav li:last-child {
	border: none;
}
.news-archive #middle-content .year-nav li:first-child {
	padding-right: 0;
}
.news-archive #middle-content .year-nav li a {
	color: #4aa014;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none;
}
.news-archive #middle-content .active-year {
	font: 24px/25px 'WalkwaySemiBoldRegular', Arial, sans-serif;
	color: #626360;
	letter-spacing: 1px;
	padding: 4px 0 30px 0;
}
.news-archive #middle-content .active-year small {
	display: block;
	color: #848582;
	font: 12px/16px 'WalkwaySemiBoldRegular', Arial, sans-serif;
	padding: 0;
}
.news-archive #middle-content .desc {
	padding: 0 !important;
}
.news-archive #middle-content .desc a {
	color: #0090ca;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}
.news-archive .news-details-small {
	border-bottom: solid 1px #8C9088 !important;
}

/* ADD TO ANY - SHARE TO PRINT, EMAIL, FACEBOOK, TWITTER */

.a2a_dd {
	position: absolute;
	right: 119px;
	bottom: 7px;
	text-transform: uppercase;
	text-decoration: none;
	color: #626360;
}

.a2a_button_facebook {
	background: transparent url(../img/facebook.png) 0 0 no-repeat;
	width: 34px;
	height: 34px;
	position: absolute;
	right: 73px;
}

.a2a_button_twitter {
	background: transparent url(../img/twitter.png) 0 0 no-repeat;
	width: 34px;
	height: 34px;
	position: absolute;
	right: 34px;
}

.a2a_button_email {
	background: transparent url(../img/email.png) 0 0 no-repeat;
	width: 67px;
	height: 34px;
	position: absolute;
	left: 70px;
}

.printfriendly {
	background: transparent url(../img/print.png) 0 0 no-repeat;
	width: 67px;
	height: 34px;
	position: absolute;
	left: 0px;
}



.a2a_img, .a2a_i_facebook, .a2a_menu span {
	background: none !important;
}


#global-social {
	border: none;
	padding: 0;
	height: 50px;
	position: relative;
	margin-top: -6px;
}

#global-social .a2a_button_facebook,
#global-social .a2a_button_twitter,
#global-social .a2a_button_email,
#global-social .print-global{
	display: inline-block;
	position: relative;
	right: 0px;
	float: none;
	left: 0px;
	padding: 0px 8px 0px 0px;
	margin: 0px;
	width: 29px;
	height: 29px;
}

#global-social .a2a_button_email {
	background: transparent url(../img/email-global.jpg) 0 0 no-repeat;
}


/* footer share icons */

footer .a2a_dd {
	position: absolute;
	right: 0px;
	bottom: 20px;
}

footer .a2a_button_facebook {
	background: transparent url(../img/facebook-small.gif) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 49px;
	top: 1px;
	left: auto;
}

footer .a2a_button_twitter {
	background: transparent url(../img/twitter-small.gif) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 75px;
	top: 1px;
	left: auto;
}

footer .a2a_button_email {
	background: transparent url(../img/email-small.gif) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 23px;
	top: 1px;
	left: auto;
}

footer .printfriendly {
	background: transparent url(../img/print-small.gif) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 49px;
	top: 1px;
	left: auto;
}



.a2a_img, .a2a_i_facebook, .a2a_menu span {
	background: none !important;
}




/*******************************************************************/


/* RIGHT COLUMN */

#right-column {
	position: absolute;
	width: 219px;
	height: 700px;
	top: 174px;
	right: 0px;
}

#right-column .side-box {
	width: 189px;
	-webkit-box-shadow: 2px 2px 10px #aaaaaa;
	-moz-box-shadow: 2px 2px 10px #aaaaaa;
	box-shadow: 2px 2px 10px #aaaaaa;
	padding-top: 39px;
	padding-left: 15px;
	padding-right: 15px;
}


/* IM LOOKING FOR */
#right-column #im-looking-for {
	/* height: 295px; */
	background: #ffffff url(../img/im-looking-for-long.jpg) 0 0 no-repeat;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 1px #d9d9d9;
}

#right-column #im-looking-for div {
	border-top: solid 1px #d9d9d9;
	padding: 8px 0;
}

#right-column #im-looking-for div:first-child {
	border: none;
}

#right-column #im-looking-for div a {
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	color: #656464;
}

#right-column #im-looking-for div a:hover {
	text-decoration: underline;
}

/* LATEST NEWS */

#right-column #latest-news {
	background: #ffffff url(../img/latest-news.jpg) 0 0 no-repeat;
	padding-bottom: 6px;
	padding-top: 27px;
	margin-bottom: 15px;
}
#home #right-column #latest-news {
	background-image: url(../img/media-centre-long.png);
}

#right-column #events {
	background: #ffffff url(../img/events-long.jpg) 0 0 no-repeat;
	padding-bottom: 6px;
}

#right-column #latest-news div,
#right-column #events div {
	border-top: dotted 1px #d9d9d9;
	padding: 7px 0;
}

#right-column #latest-news div:first-child,
#right-column #events div:first-child {
	border: none;
}

#right-column p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #626262;
}

#right-column p .date {
	font-size: 9px;
}

#right-column p a {
	color: #0090ca;
	text-decoration: none;
}

#right-column p a:hover {
	text-decoration: underline;
}

#right-column .side-box {
	position: relative;
}

#right-column .side-box .heading-link {
	display: block;
	width: 100%;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	text-indent: -9999px;
}

/* ROTATING SPONSORS */

#right-column #rotating-sponsors {
	/* position: absolute;
	bottom: 0px; */
	margin: 15px 0;
}

#imageContainer {
	position:relative;
	margin:auto;
	width:218px;
	height:126px;
}

#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}

/* MIDDLE CONTENT */

#middle-content {
	position: relative;
	width: 525px;
	float: left;
	padding-left: 44px;
	padding-top: 30px;
	margin-top: 10px;
	min-height: 615px;
}

.ie6 #middle-content,
.ie7 #middle-content {
	z-index: -1; /* so that the 4th tier hover nav is on top */
}

.ie6 #middle-content {
	margin-left: -30px;
}

#home.ie6 #middle-content /*,
#contact.ie6 #middle-content */ {
	margin-left: 0px;
}

#home #middle-content /*,
#contact #middle-content */ {
	position: relative;
	width: 722px;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 38px;
}

/* HOME ROTATING BANNER IMAGES */

#banners {
	position: relative;
	width: 704px;
	height: 199px;
}

#banners .banner-arrow {
	position: absolute;
	width: 19px;
	height: 40px;
	top: 68px;
	cursor: pointer;
}

#banners .left {
	background: transparent url(../img/banner-arrow-left.png) 0 0 no-repeat;
	left: 0px;
}

#banners .right {
	background: transparent url(../img/banner-arrow-right.png) 0 0 no-repeat;
	right: 0px;
}

#banners .scrollable {
	position:relative;
	overflow:hidden;
	width: 704px;
	height: 199px;
}

#banners .scrollable .items {
	width:20000em;
	position:absolute;
}

#banners .items div {
	float:left;
}

/* HOME PAGE_CONTENT */

#page_content {
	padding: 20px 0px;
}

#home #page_content {
	height: 57px;
}

#middle-content h1,
#page_search_results strong a,
#file_search_results strong a {
	font: 34px/34px 'WalkwaySemiBoldRegular', Arial, sans-serif;
	color: #626360;
	letter-spacing: 1px;
}

/* HOME SEARCH BOX */

#home-search-box {
	width: 677px;
	height: 81px;

	background-color: #cfecd7;
	-webkit-box-shadow: 2px 2px 10px #aaaaaa;
	-moz-box-shadow: 2px 2px 10px #aaaaaa;
	box-shadow: 2px 2px 10px #aaaaaa;

	padding-top: 11px;
	padding-left: 14px;
	padding-right: 14px;
}

#home-search-box .heading {
	/* background: transparent url(../img/what-are-you-looking-for.png) 0 0 no-repeat;
	width: 270px; */
	font: 21px 'Times New Roman',Times,serif;
    height: 22px;
    padding-top: 2px;
    color: #007D13;
    text-indent: 4px;
}

#home-search-box .heading a {
	float: right;
	padding-top: 8px;
	padding-right: 8px;
	font-size: 9pt;
	text-decoration: none;
	color: #DB5F47;
}

#home-search-box .heading a:hover {
	text-decoration: underline;
}

.search-links {
	float: right;
}

.search-links,
.search-links a {
	color: #0090ca;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
}

.search-links a:hover {
	text-decoration: underline;
}

.search-form {
	margin-top: 4px;
	margin-bottom: 5px;
}

.text-input {
	border: solid 1px #999999;
	background: white;
	width: 590px;
	height: 28px;
	margin: 0px;
	display: inline-block;
	padding-left: 8px;
	color: #999999;
	font-family: Verdana;
	font-size: 14px;
}

.ie6 #home-search-box .text-input,
.ie7 #home-search-box .text-input,
.ie8 #home-search-box .text-input {
	padding-top: 6px;
	height: 23px;
}

.submit {
	background: transparent url(../img/search-button.png) 0 0 no-repeat;
	width: 67px;
	height: 32px;
	text-indent: -99999px;
	border: none;
	margin: 0px;
	display: inline-block;
	margin-left: -4px;
}

.ie6 #home-search-box .submit {
	margin-bottom: 1px;

}


/* EXTERNAL LINKS BOXES */

#link-boxes .green {
	background: transparent url(../img/link-box-green.png) 0 0 no-repeat;
}

#link-boxes .orange {
	background: transparent url(../img/link-box-orange.png) 0 0 no-repeat;
}

#link-boxes .blue {
	background: transparent url(../img/link-box-blue.png) 0 0 no-repeat;
}

#link-boxes .popular {
	background: transparent url(../img/link-box-popular.png) 0 0 no-repeat;
}

#home #link-boxes div {
	float: left;
	height: 284px;
	width: 233px;
	position: relative;
}

#landing #link-boxes {
	margin-top: 20px;
}

#news #link-boxes div,
#landing #link-boxes div {
	float: left;
	width: 169px;
	height: 185px;
	position: relative;
	padding-left: 6px;
}

#landing #link-boxes div div {
	width: 122px;
	height: 46px;
}

#news #link-boxes div {
	width: 194px;
	padding-left: 5px;
	margin-left: -4px;
	margin-top: 10px;
}


#news #link-boxes div p,
#landing #link-boxes div p {
	padding-top: 4px;
	padding-left: 10px;
	width: 136px;
}


.link-box-title,
.link-box-title a,
#news #link-boxes div a,
#landing #link-boxes div a {
	font: 14px/17px 'WalkwaySemiBoldRegular', Arial, sans-serif;
	color: #404040;
	text-decoration: none;
}

#news #link-boxes div .arrow,
#landing #link-boxes div .arrow {
	border: solid 1px transparent;
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	right: 16px;
	bottom: 33px;
}

#news #link-boxes div .more,
#landing #link-boxes div .more {
	border: solid 1px transparent;
	display: inline-block;
	position: absolute;
	width: 65px;
	height: 15px;
	right: 104px;
	bottom: 11px;
}

#news #link-boxes div .more {
	right: 121px;
	width: 71px;
}

#news #link-boxes div .arrow {
	right: 40px;
	bottom: 34px;
}

#home #link-boxes {
	margin-top: 20px;
}

#home #link-boxes div img {
	position: absolute;
	bottom: 0px;
}

/* COMING UP */

#coming-up {
	border-top: solid 5px #8c9088;
	padding-top: 14px;
	width: 330px;
	float: left;
	margin-top: 28px;
	margin-bottom: 30px;
}

#news #coming-up {
	width: 506px;
}

#coming-up div {
	border-bottom: solid 1px #c7ccc0;
	height: 49px;
	padding-top: 14px;
}

#coming-up div:last-child {
	border: none;
}

#coming-up div img {
	float: left;
	padding-right: 8px;
	padding-bottom: 8px;
}

#coming-up h2 {
	color: #626262;
	margin-bottom: 0px;
	font: 24px/25px 'WalkwaySemiBoldRegular', Arial, sans-serif;
	letter-spacing: 1px;
}

#coming-up p .title,
#coming-up p .title a,
#coming-up .coming_up_title,
#coming-up .coming_up_title a

 {
	font-family: Verdana;
	color: #4aa014;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#coming-up .coming_up_title,
#coming-up .coming_up_description {
	height: 20px !important;
	padding: 0px !important;
	border: 0px !important;
}


#coming-up p .description,
#coming-up .coming_up_description,
#coming-up .coming_up_description a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color: #626262;
	font-size: 10px;
}

/* QUICK LINKS */

#quick-links {
	background: #F9FBF7 url(../img/quick-links.gif) 0 0 no-repeat;
	width: 131px;
	min-height: 151px;
	float: right;
	margin-top: 28px;
	margin-bottom: 30px;
	-webkit-box-shadow: 2px 2px 10px #aaaaaa;
	-moz-box-shadow: 2px 2px 10px #aaaaaa;
	box-shadow: 2px 2px 10px #aaaaaa;
	padding: 43px 14px 0px;
	font-family: Verdana;
	font-size: 12px;
	color: #626262;
	margin-right: 11px;
	font: 14px/16px; /* 'WalkwaySemiBoldRegular', Arial, sans-serif; */
	border-top: 5px solid #8C9088;
}

#quick-links div {
	padding: 4px 0;
}

#quick-links a {
	font-size: 12px;
	color: #EF5939;
	text-decoration: none;
	font: 14px/16px; /* 'WalkwaySemiBoldRegular', Arial, sans-serif; */
}

#quick-links .social {
	margin-top: 8px;
}


/* CONTACT PAGE */

#contact #page_content,
#contact #page_secondary_content {
	width: 297px;
	float: left;
	padding: 20px 0;
}

#contact #page_secondary_content {
	margin-left: 20px;
}

#contact #contact-form {
	/* background-color: #ffffff; */
}

/*
#contact #contact-form {
	width: 340px;
	float: right;
	margin-right: 18px;
	background-color: #ffffff;
	min-height: 620px;
	text-align: center;
}

#contact.ie6 #contact-form {
	margin-right: 9px;
}

#contact #contact-form h1 {
	margin-top: 100px;
	font-size: 25px;
	color: #ff00fc;
}
*/

#contact #middle-content {
	width: 617px;
}

#contact h1 {
	display: block;
	padding-bottom: 40px;
}

#contact label,
#cantFindIt label {
	float: left;
	font-weight: bold;
	width: 180px;
	text-align: right;
	font-size: 13px;
}

#contact-form input,
#contact-form textarea,
#contact-form select,
#cantFindIt input,
#cantFindIt textarea {
	margin-left: 20px;
	width: 400px;
	padding: 4px !important;
	border: 1px solid #000;
	font-size: 13px !important;
	height: auto !important;
	color: #888;
}

#contact-form textarea,
#cantFindIt textarea {
	min-height: 120px;
}

#recaptcha_widget_div {
	margin-left: 200px;
}

#recaptcha_widget_div label {
	float: none;
}

#contact-form .comment,
#cantFindIt .comment {
	font-size: .85em;
	font-weight: normal;
	font-style: italic;
}

#contact-form .error {
	background: red;
	color: white;
}

#contact-form label.error {
	position: absolute;
	right: -155px;
	top: 0;
	width: 150px;
	padding: 4px;
	border: 1px solid red;
	background: #fff;
	color: red;
	z-index: 75;
	text-align: left;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
}

#contact-form .contact-item,
#cantFindIt .contact-item {
	padding-bottom: 10px;
	position: relative;
}

#contact-form .submit-btn input,
#cantFindIt .submit-btn input {
	margin: 20px 0 20px 200px;
	width: auto;
	padding: 8px 18px 8px 14px !important;
	background: #4ba116;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.47, rgb(75,161,22)),
    color-stop(0.74, rgb(130,191,91))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(75,161,22) 47%,
    rgb(130,191,91) 74%
);
	color: #fff;
	border: 1px solid #4ba116;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-family: "times new roman", times, serif;
	font-size: 16px !important;
}

#contact-form .change-address-btn,
#contact-form .website-feedback-btn {
	margin: 0 0 30px;
}
#contact-form .change-address-btn a,
#contact-form .website-feedback-btn a {
	margin: 10px 0 35px 200px;
	width: auto;
	padding: 8px 18px 8px 14px !important;
	background: #4ba116;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.47, rgb(75,161,22)),
    color-stop(0.74, rgb(130,191,91))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(75,161,22) 47%,
    rgb(130,191,91) 74%
);
	color: #fff;
	border: 1px solid #4ba116;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-family: "times new roman", times, serif;
	font-size: 16px !important;
	text-decoration: none;
	font-weight: bold;
}

/* other forms, change of address form, certificate application, etc. */
.form input,
.form textarea,
.form select {
	margin-left: 20px;
	width: 280px;
	padding: 4px !important;
	border: 1px solid #000;
	font-size: 13px !important;
	height: auto !important;
	color: #888;
}

.form input.checkbox-input {
	margin: 0;
	width: auto;
	padding: 0;
	border: 0;
}

.form label {
	float: left;
	font-weight: bold;
	width: 200px;
	text-align: right;
	font-size: 13px;
}

.form textarea {
	min-height: 120px;
}

.form .comment {
	font-size: .85em;
	font-weight: normal;
	font-style: italic;
}

.form .error {
	background: red;
	color: white;
}

.form label.error {
	position: absolute;
	right: -155px;
	top: 0;
	width: 150px;
	padding: 4px;
	border: 1px solid red;
	background: #fff;
	color: red;
	z-index: 75;
	text-align: left;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
}

.form .form-item {
	padding-bottom: 10px;
	position: relative;
}

.form .submit-btn input {
	margin: 20px 0 20px 220px;
	width: auto;
	padding: 8px 18px 8px 14px !important;
	background: #4ba116;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.47, rgb(75,161,22)),
    color-stop(0.74, rgb(130,191,91))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(75,161,22) 47%,
    rgb(130,191,91) 74%
);
	color: #fff;
	border: 1px solid #4ba116;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-family: "times new roman", times, serif;
	font-size: 16px !important;
}

/* certificate application form */
#certificate-application table {
	border-top: 1px solid #ccc;
	margin-bottom: 20px;
	width: 100%;
}
#certificate-application td {
	padding: 5px 2px;
	border-bottom: 1px solid #ccc;
}
#certificate-application .label {
	width: 130px;
	font-family: Verdana;
	color: #626360;
	font-size: 13px;
	font-weight: bold;
}
#certificate-application .description {
	width: 200px;
}

#certificate-application .fee {
	width: 50px;
	text-align: right;
	padding-right: 10px;
}
#certificate-application .checkbox {
	width: 30px;
	text-align: center;
	background: #d1e4c5;
	border-left: 1px solid #aecca8;
	border-right: 1px solid #aecca8;
}
#certificate-application .notes {
	padding-left: 10px;
}
#certificate-application fieldset legend {
	font-family: Verdana;
	color: #4BA116;
	font-size: 13px;
	font-weight: bold;
	width: 200px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
	float: left;
	text-align: right;
	margin-right: 300px;
}


/* SEARCH */

#page_content .search-result {
	margin-top: 20px;
}

#page_content .search-result h2 {
	font-size: 18px;
	color: #626360;
}

#page_search_results,
#file_search_results {
	font-size: 11px;
	padding: 15px 0 25px 0;
}
#page_search_results li,
#file_search_results li {
	padding: 10px 0;
}
#page_search_results strong a,
#file_search_results strong a {
	font-size: 16px;
	font-weight: normal;
}
#page_search_results a,
#file_search_results a {
	color: #4AA014;
	text-decoration: none;
}
#page_search_results a:hover,
#file_search_results a:hover {
	color: #4AA014;
	text-decoration: underline;
}
.search_term {
	background-color: yellow;
	font-weight: bold;
}


/* FOOTER */

footer {
	padding-bottom: 23px;
	margin-top: -33px;
	z-index: 999;
	width: 940px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#home footer { margin-top: 0px; }

footer ul {
	margin: 0px !important;
	border: solid 1px transparent;

}

footer li {
	display: inline;
	padding: 0 24px;
	border-right: 1px solid #b4aba8;
}

#home.ie6 footer ul {
	border-color: #c9ebe6;
}
.ie6 footer li,
.ie7 footer li {
	padding: 0 22px;
}

.ie8 footer li {
	padding: 0 23px;
}

footer li a {
	text-decoration: none;
	padding: 0 .8em;
	color: #b4aba8;

}

footer li:nth-child(2) {
	padding-left: 0px;
}

footer li:first-child,
footer li:last-child {
	border: 0px;
	padding: 0px;
}

footer li a:hover, header li a:hover {
	color: #ffffff;
}

footer li:first-child a {
	background: url('../img/rss.gif') no-repeat center;
	margin-bottom: -3px;
	width: 16px;
	display: inline-block;
	text-indent: -99999px;
}

footer .social {
	border: none;
	padding: 0;
	width: 16px;
	float: right;
	/* margin-right: 10px; */
}





footer .print {
	position: absolute;
	right: -10px;
	top: 0px;


}


.clearfix {
	clear: both;
}


/* TABLES */
#page_content table { border-color: #0B1B32; font: 11px "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;padding: 0; margin: 0; border-collapse: collapse; color: #4a4a4a; min-width: 400px; }

#page_content table a {color: #A84D3F; text-decoration: none;}
#page_content table span {font-size:inherit;}
#page_content table a:visited {color: #A84D3F;}
#page_content table a:hover {color: #A84D3F; text-decoration: underline; }

#page_content table caption {text-align: left; text-transform: uppercase;  padding-bottom: 10px; font: 200% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;}

#page_content table {
	border-color: red;
}

#page_content table th { background: #4BA116; padding: 10px 10px; font-weight: normal; color: #ffffff; font-size: 14px; }

#page_content table { }

#page_content table td, table th {padding: 10px; background-color: #ffffff; repeat-x; text-align: left; color: #757575; font-size: 11px; font-family: verdana; border-color: red;}

#page_content table tr td {background: #dbdcdf; font-weight: normal; color: #3d3b3c; }

#page_content table tr td p { font-weight: normal; color: #3d3b3c; }

#page_content table tr td h5,
#page_content table tr td strong { font-weight: bold; color: #0c1525; font-size: 12px; }

#page_content table tr:nth-child(2n) td { background: #CDCFD3; /*#bcbec3;*/}

#page_content table  tr:hover td,
#page_content table  tr:hover th { }


/* search results */

#page_search_results,
#file_search_results {
	font-size: 11px;
	padding: 15px 0 25px 0;
}

#page_search_results li,
#file_search_results li {
	padding: 10px 0;
}

#page_search_results strong a,
#file_search_results strong a {
	font-size: 16px;
	font-weight: normal;
}

#page_search_results a,
#file_search_results a {
	color: #4AA014;
	text-decoration: none;
}

#page_search_results a:hover,
#file_search_results a:hover {
	color: #4AA014;
	text-decoration: underline;
}

.search_term {
	background-color: yellow;
	font-weight: bold;
}

/* quick search */

#home-search-box {
	position: relative;
	margin: 25px 0 0 0;
	margin: 0;
}

#quick_search {
	position: absolute;
	top: 69px;
	left: 14px;
	width: 435px;
	background: #fff;
	z-index: 100;
	padding: 0;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
}

#quick_search ul, #quick_search * {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#quick_search li {
	background: #555;
	color: #fff;
}

#quick_search input {
	width: 100%;
	background: #007F2A;
	color: #fff;
	font-style: italic;
	border: 0;
	padding: .2em;
}

#quick_search input:hover {
	background: #EE5838;
}

#quick_search span {
	font-size: .65em;
	padding: 5px 5px 3px 5px;
}

#quick_search small,
#quick_search a:hover small {
	font-size: .65em;
	color: #007F2A;
}

#quick_search a {
	background: #fff;
	color: #555;
	padding: 4px 6px 3px 6px;
	border-top: 1px dotted #999;
	text-decoration: none;
}

#quick_search a.first {
	border-top: 0;
}

#quick_search a:hover {
	color: #EE5838;
}

/* bread crmbs */

#breadcrumbs {
	color: #4BA116;
	text-decoration: none;
	font-size: 9px;
	letter-spacing: 0.8px;
	margin-bottom: 20px;
	line-height: 14px;
}

#breadcrumbs a {
	color: #4BA116;
	text-decoration: underline;
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

#breadcrumbs .active {
	color: #626360;
}

/* advanced search */

.search_new #middle-content {
	width: 617px;
}

#advanced_search {
	padding: 20px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#advanced_search div {
	height: 28px;
	padding-top: 6px;
}

#advanced_search fieldset {
	padding-bottom: 12px;
}

#advanced_search legend {
	font-weight: bold;
	font-size: 110%;
	display: block;
	padding-top: 12px;
}

#advanced_search label {
	width: 207px;
	float: left;
	font-size: 100%;
	text-align: right;
}

#advanced_search input {
	margin-left: 8px;
    padding: 4px !important;
    width: 387px;
}

#advanced_search .radio_label {
	width: 54px;
	padding-left: 6px;
	text-align: left;
}

#advanced_search .radio_label input {
	width: auto;
	padding: auto !important;
}

#advanced_search .submit {
	height: 32px !important;
	width: 72px;
	float: right;
	border: 0;
	border-left: 1px solid #ccc;
}

#advanced_search_btn {
	position: absolute;
	top: 50px;
	right: 0;
	color: #DC5E45;
	text-decoration: none;
}

#advanced_search_btn:hover {
	color: #DC5E45;
	text-decoration: underline;
}

object, embed {
	width: 460px;
	height: 280px;
}

.iframe-tpl #middle-content {
	padding-left: 10px;
	padding-bottom: 20px;
}

.iframe-tpl #middle-content iframe {
	width: 100%;
	height: 1000px;
}

.editable .small {
	font-size: 11px !important;
	line-height: 15px !important;
}

#cantFindIt {}
#cantFindIt:after {
	content: '';
	display: block;
	clear: both;
}
#cantFindIt p {
	clear: both;
	padding-top: .5em;
}
#cantFindIt label {
	float: left;
	width: 50%;
}
#cantFindIt textarea {
	float: right;
	width: 40%;
}
#cantFindIt input {
	float: right;
	width: 40%;
}
#cantFindIt input[type=submit] {

}
.ui-loader .ui-icon-loading {
	display:none !important;
}

.payment-link { line-height: 18px; padding: 10px 0; }
.payment-link a { font-family: Verdana; color: #A84D3F; font-weight: bold; transition: all 0.4s linear 0s; text-decoration: none; }
.payment-link a:hover { color: #2a9e8a; }


/****** Animal Shelter *******/

.animal-shelter-container {

}
.animal-search {
	margin-bottom: 20px;
}
.animal-search form {
	display: flex;
}
.animal-search form div {
	width: 100% !important;
}
.animal-search input {
	width: 100%;
	background-color: #cfd6d2;
	border: none;
	height: 30px;
	padding-left: 10px;
	color: white;
}
.animal-search input:-moz-placeholder {
	color: white;
}

.animal-search input:-ms-input-placeholder {
	color: white;
}

.animal-search input::-webkit-input-placeholder {
	color: white;
}

.animal-search button {
	width: 62px !important;
	background-image: url("../img/animal/search-icon.png");
	border: none;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	height: 31.99px;
}
.animal-search input:focus {
	outline: none;
}

.animal-category {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

/* Search By Category */

#cat-cat, #cat-paw, #cat-dog {
	width: 160px;
	background-size: contain;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
/** Cat Category **/
#cat-cat {
	border: solid 2px #77d0ca;
}

#cat-cat.selected, #cat-cat:hover {
	background-color: #77d0ca;
}

#cat-cat div {
	background-image: url("../img/animal/bluecat.png");
	background-size: contain;
	background-repeat: no-repeat;
	height: 50px;
	width: 70px;
}

#cat-cat.selected > div, #cat-cat:hover > div {
	background-image: url("../img/animal/whitecat.png");
}

/** All Categories **/
#cat-paw.selected, #cat-paw {
	border: solid 2px #f97850;
}

#cat-paw.selected, #cat-paw:hover {
	background-color: #f97850;
}

#cat-paw div {
	background-image: url("../img/animal/orangepaw.png");
	background-size: contain;
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
}

#cat-paw.selected > div , #cat-paw:hover > div {
	background-image: url("../img/animal/whitepaw.png");
}
/** Dog Category **/
#cat-dog {
	border: solid 2px #b3d554;
}

#cat-dog div {
	background-image: url("../img/animal/greendog.png");
	background-size: contain;
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
}

#cat-dog.selected, #cat-dog:hover {
	background-color: #b3d554;
}

#cat-dog:hover > div , #cat-dog.selected > div{
	background-image: url("../img/animal/whitedog.png");
}



/** Animal Grid **/
.animal-grid-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-top: 30px;
	position: relative;
	height: 100%;
	width: 100%;
}

.animal-grid {
	width: 164px;
	margin-top: 15px;
	background-color: white;
	display: flex;
	flex-flow: column;
	position: relative;
	height: 400px;
}

.animal-grid img {
	width: 164px;
	height: 164px;
	object-fit: cover;
}

.animal-grid .Dog, .animal-grid .Cat {
	padding: 3px 10px 3px 0;
	color: white;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.animal-grid div {
	padding: 10px;
}

.animal-grid div p {
	text-align: left;
	font-size: 14px;
	color: #626360;
	font-family: Verdana;
	line-height: 20px;
}

.animal-grid a {
	float: right;
	color: #d1d1d1;
	text-decoration: none;
	cursor: pointer;
	align-self: flex-end;
	position: absolute;
	bottom: 15px;
	right: 15px;
	font-family: Verdana;
	font-size: 14px;
}

.animal-grid .animal-image {
	padding: 0;
	height: 164px;
	width: 164px;
	overflow: hidden;
}
.animal-grid h2 {
	margin-bottom: 5px;
	font-size: 18px;
}
.animal-grid .Cat {
	background-color: #77d0ca;
}

.animal-grid .Dog {
	background-color: #b3d554;
}

/** Large Animals ( Single View ) **/
.large-animal-grid {
	width: 100%;
	margin-top: 15px;
	background-color: white;
	display: flex;
	flex-flow: column;
}

.large-animal-grid img {
	width: 100%;
	object-fit: cover;
	object-position: top center;
	max-height: 500px;
}

.large-animal-grid .Dog, .large-animal-grid .Cat {
	padding: 3px 10px 3px 0;
	color: white;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.large-animal-grid .large-animal-content-container {
	padding: 10px;
	display: flex;
	flex-flow: row;
}

.large-animal-grid .large-animal-content-left {
	width: calc(100% - 60%);
}
.large-animal-grid .large-animal-content-right {
	width: calc(100% - 40%);
}
.large-animal-grid p {
	text-align: left;
	line-height: 1.5;
}

.large-animal-grid a {
	float: right;
	color: #d1d1d1;
	text-decoration: none;
	cursor: pointer;
}

.large-animal-grid h2 {
	margin-bottom: 5px;
	font-size: 18px;
}
.large-animal-grid .Cat {
	background-color: #77d0ca;
	font-size: 22px;
}

.large-animal-grid .Dog {
	background-color: #b3d554;
	font-size: 22px;
}


/** Navigation Next page **/

.pet-navigation {
	display: flex;
	justify-content: space-between;
}

#loading {
	background-image: url('../img/loading.gif');
	height: 50px;
	width: 50px;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 100;
}